<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
		<h1>You are at activity/music/reviews page</h1>

		<a href="../movies/dvd/index.html">movies/dvd/index</a><br>
		<a href="../movies/dvd/reviews.html">movies/dvd/reviews</a><br>
		<a href="./index.html">music/index</a><br>
		<a href="./listings.html">music/listings</a><br>
		<a href="../index.html">activity/index</a><br>

</body>
</html>